Documents

List translation languages

Lists the language codes accepted by the `translate_to` parameter

GET https://api.handwritingocr.com/v3/translation-languages Try It

List translation languages

cURL
curl --request GET \
  --url https://api.handwritingocr.com/v3/translation-languages \
  --header 'Authorization: Bearer your-api-token'
200 application/json
{
  "languages": [
    {
      "code": "en",
      "label": "English"
    },
    {
      "code": "es",
      "label": "Spanish"
    },
    {
      "code": "fr",
      "label": "French"
    },
    {
      "code": "pt",
      "label": "Portuguese"
    }
  ]
}

Lists the language codes accepted by the translate_to parameter when uploading a document for transcription.

Headers

  • Authorization string required header

    Bearer your-api-token

  • Accept string required header

    application/json

Response codes

HTTP status
  • 200

    Returns the supported translation languages.

  • 401

    Unauthorized — invalid or missing API token.